Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: dbc1feaf84bce04625e21a8e95caf30834866435 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.notation.edit;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.8.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.papyrus.uml.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.databinding.beans;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.jface.databinding;bundle-version="[1.8.0,2.0.0)",
 com.ibm.icu,
 org.eclipse.papyrus.uml.internationalization.utils;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)"
Export-Package: org.eclipse.papyrus.uml.profile.drafter,
 org.eclipse.papyrus.uml.profile.drafter.exceptions,
 org.eclipse.papyrus.uml.profile.drafter.ui.handler,
 org.eclipse.papyrus.uml.profile.drafter.ui.model,
 org.eclipse.papyrus.uml.profile.drafter.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.3.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.profile.drafter.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.profile.drafter;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
 com.google.common.collect;version="[21.0.0, 22.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.profile.drafter

Back to the top